ChiliProject - Bug # 360: Set autocomplete=off for some fields in user form

Status: Closed Priority: Normal
Author: Vladislav Poluhin Category: User interface
Created: 2011-05-02 Assignee:

Updated: 2011-05-05 Due date:

Remote issue URL:

Affected version:

Description: At this page: https://host/users/3/edit set autocomplete=off for fields as name is "user[password]" and
"user[password_confirmation]", cuz | must clear the fields before form saving.

Associated revisions

2011-05-05 09:25 pm - Felix SchAxfer
disable browser autocomplete on password fields on user edit view. #360

History

2011-05-02 09:03 pm - Eric Davis

- Target version set to 1.4.0

- Category changed from User accounts to User interface

Agreed. I've run into this myself.

2011-05-05 07:26 pm - Felix Schafer

- Status changed from Open to Closed

Fixed in commit:87e055c.
